.menu-inactif {
	color: #000000;
	background-color: #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 0px;
	border-bottom-color: #DDDDDD;
	border-right-width: 2px;
	border-right-color: #DDDDDD;
	text-align: center;
	display: table-cell;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	font-size: small;
}
.menu-actif {
	background-color: #F2F2F2;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.contenu {  font-family: Arial, Helvetica, sans-serif; background-color: #F2F2F2; list-style-type: square}
.menu-droite {  font-family: Arial, Helvetica, sans-serif; background-color: #C8C8C8}
.background-page {
	background-color: #DDDDDD;
}
.contenu-link {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F2F2F2;
	list-style-type: square;
	padding: 15px 15px 15px 25px;
	text-align: left;
	text-decoration: none;
	font-size: small;
}
